{
  "db_name": "PostgreSQL",
  "query": "\n        UPDATE adresar\n        SET deleted = true\n        WHERE id = $1 AND deleted = false\n        ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int8"
      ]
    },
    "nullable": []
  },
  "hash": "e9dcf08c2bedd88853dd6bd964b9808070cc19fe9043e19d9b1a41de8461cad2"
}
